## desktop-effects-tde-trinity 14.1.5

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


##### set project version ########################

include( TDEVersion )
cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
tde_set_project_version( )


#### general package setup

project( desktop-effects-tde )


#### include essential cmake modules

include( FindPkgConfig )


#### include our cmake modules

include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS             "Enable all optional support" OFF )
option( WITH_XORG_SESSION_COMPIZ_WM  "Install XOrg session configuration for Compiz as WM" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL          "Build all" ON )
option( BUILD_TRANSLATIONS "Build translations"  ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


##### directories

add_subdirectory( DesktopEffects )
add_subdirectory( data )


##### desktop-effect-tde (executable)

install(
  PROGRAMS ${PROJECT_NAME}
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
tde_create_translated_desktop( ${PROJECT_NAME}.desktop )

if( WITH_XORG_SESSION_COMPIZ_WM )
  install(
    FILES 25enable-compiz
    DESTINATION /etc/X11/Xsession.d
  )
endif()
