## desktop-effects-tde-trinity 14.1.1

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Jun 2023 08:51:44 +0200
