=== debian/control ===
Source: desktop-effects-tde-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends-Indep: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev,
 dh-python, python3-all-dev, pytde-dev
Standards-Version: 3.8.4
X-Python3-Version: all

Package: desktop-effects-tde-trinity
Architecture: all
Depends: ${python3:Depends}, python3-apt, python3-pytqt, python3-pytde
Replaces: desktop-effects-kde-trinity (<< 4:14.0.0~)
Breaks: desktop-effects-kde-trinity (<< 4:14.0.0~)
Description: compiz setup tool for Trinity
 A simple Compiz configuration tool for Trinity.  Installs and sets Compiz
 as the window manager.
