## desktop-effects-tde-trinity 14.1.3

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Sep 2024 23:10:39 +0200
