## desktop-effects-tde-trinity 14.1.5~pre1

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 5c94fb93ff6ae78a09396c3620a54e9ade66d7cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
