## desktop-effects-tde-trinity 14.1.6~pre2

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for bb2f0978a5cf2c0ca23ab55f8ba00b3a78df61c6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 14 Nov 2025 22:35:38 +0100
