## desktop-effects-tde-trinity 14.1.6~pre3

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 537543cc2e900925ad0cccce35a16a69e3c15e48
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Dec 2025 22:34:23 +0100
