## desktop-effects-tde-trinity 14.1.6~pre4

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9ca7725c293525026a4caed8455227394e5837a2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 22:32:17 +0100
