## desktop-effects-tde-trinity 14.2.0~pre31

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.2.0~pre31-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 8f64006a0fddbe1b30f0bc1dcc861d5335da1241
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
