## desktop-effects-tde-trinity 14.2.0~pre33

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.2.0~pre33-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for b440b21f7b833846db21afd9258bb78ca6801a09
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 14 Nov 2025 11:17:29 +0100
