## desktop-effects-tde-trinity 14.2.0~pre34

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for aa75fa64e0414b014f7971d1c1e663d2f939aa2c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Dec 2025 05:50:55 +0100
