## desktop-effects-tde-trinity 14.2.0~pre35

=== debian/changelog ===
desktop-effects-tde-trinity (4:14.2.0~pre35-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5db0bdab7cacd5dcacb970fbb420ea1d685a03cd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#desktop-effects-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 00:50:52 +0100
